31.03.2016

LibreSSL 2.3 has landed!

We’re proud to announce that yet again we are the first and currently only Linux distribution that ships LibreSSL-2.3 by default.

In the last two days we rebuilt the whole repository with LibreSSL-2.3. The process took more than 24 hours and involved several fixes to packages that were not initially LibreSSL-2.3 compatible. There are still some packages that link against the older LibreSSL-2.2 but they will be fixed to use the latest LibreSSL within a few days.

Report any issues and thanks for using VoidLinux!


Copyright 2008-2017 Juan RP and contributors

Linux® is a registered trademark of Linus Torvalds (info)